<?PHP
#
#   FILE:  Sitemap.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2015 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

$GLOBALS["AF"]->SuppressHTMLOutput();

# output the XML sitemap
$MyPlugin = $GLOBALS["G_PluginManager"]->GetPluginForCurrentPage();
print $MyPlugin->GetSitemap();
